package com.ruoyi.web.arap.service;

import com.ruoyi.web.arap.domain.ArapRecv;

import java.util.List;

public interface IArapRecvService {

    ArapRecv selectById(Long id);

    List<ArapRecv> selectList(ArapRecv query);

    int add(ArapRecv entity, String operator);

    int edit(ArapRecv entity, String operator);

    int removeById(Long id, String orgId, String operator);
}

